<?php

require_once('../config/config.php');
require_once('../foo/functions.php');
dbconnect();
session_start();

if ($_SERVER['REQUEST_METHOD'] === 'GET') {

	if (delete_sms($_GET['smsid'])) {
		log_info($_SERVER['REMOTE_ADDR'], $_SESSION['admin_login'], $_GET['user'], 'SMS Successfully Deleted');
		redirect('sms.php');
	}
}

?>